.guidetextarrow
{
	font-size: 11px;
	background-color: #0cf;
	border-top: solid 1px #000000;
	border-bottom: solid 1px #000000;
	border-left: solid 1px #000000;
}
.guidetext
{
	font-size: 11px;
	font-weight: normal;
	background-color: #0cf;
	border-top: solid 1px #000000;
	border-bottom: solid 1px #000000;
	border-right: solid 1px #000000;
	padding: 3 8 3 0;
}

.guidetext li
{
	font-size: 11px;
	font-weight: normal;	
}

table.metadata
{
	background-color: #0cf;
	color: #000000;
	border: solid 1px #000000;
}
.metatitle
{
	padding: 0px 20px 0px 20px;
	font-size: 11px;
}

.metarow
{
	height: 18px;
}

.metainput
{
	padding: 0 20px 0 20px;
}
.metatextbox
{
	font-size: 11px;
	font-family:  Verdana, Tahoma, Arial, Helvetica, sans-serif;
}

.metadata
{
	background-color: #0cf;
}

/* Workflow page audit styles */

.auditdata
{
	display: block;
	font-family: Arial;
	font-size: small;
	padding: 5px 10px 5px 10px;
	border: solid 1px black;
	background-color: #EEEEEE;
	color: Black;
}

.auditdataHeading
{
	width: 200px;
	padding: 5px 10px 1px 10px;
	border: solid 1px black;
	border-bottom: none;	
	background-color: #EEEEEE;
	color: Black;
}

span.badwords
{
	color: Red;
	font-weight: bold;
}

/* Console styles */
div.consoleswitch {
	border: solid 1px #666;
	font-family: Verdana, Arial, Sans-Serif;
	font-size: 11px;
	color: White;
	width: 250px;
	padding: 0;
	background-color: #666;
}
div.consoleswitch a {
	display: block;
	text-decoration: none;
	font-weight: bold;
	margin: 0;
	padding: 4px 0 4px 24px;
	color: #fff;
}
div.consoleswitch a:hover {
	color: #000;
	background: #ccc;
}
div.console {
	font-family: Verdana, Arial, Sans-Serif;
	font-size: 11px;
	color: Black;
	width: 250px;
	margin: 10px 0 0 0px;
	display: block;
	padding: 0;
	background-color: #ccc;	
	clear: both;
}
div.console #postingInfo {
	padding: 10px 0 10px 25px;
	background-color: #ccc;
}
div.console #inner {
	width: 230px;
	margin: 0 0 0 20px;
	padding: 10px 0 10px 0;
	background-color: #eee;
}
div.console #inner h3 {
	color: #000;
	display: block;
	height: 15px;
	padding: 0;
	margin: 5px 0 5px 5px;
	font-weight: bold;
	font-size: 11px;
}
div.console #inner a {
	text-decoration: none;
	color: #00c;
	display: block;
	height: 15px;
	padding: 2px 0px 2px 5px;
}
div.console #inner a:hover {
	background-color: #999;
}
div.console #inner hr {
	color: #ccc;
	height: 1px;
	margin: 0;
	padding: 0;
	line-height: 1px;
}

#cmsconsole
{
	clear:both;
	display:block;
	float:left;
	margin: 0 0 0 8px;
}

#cmsdebug
{
	clear:both;
	display:block;
	float:left;
}


div.errorconsole
{
	border: solid 2px red;
	width: 300px;
	display: block;
	margin: 5px 10px 5px 10px;
	padding: 5px 10px 5px 10px;
	background-color: white;
	color: Black;
}

/* Footer div for NZDF site */

#cmsfooter 
{
	width: 764px;
	margin: 0 0 0 8px;
	padding: 0;
	text-align: left;
	border-top: 0;
	display: block;
}

#cmsfooter p {
	padding-left: 15px;
}

